@charset "Shift_JIS";
.content{
    padding-bottom: 295px;
    background: #efefef url(/-/Media/jpz/zrh/hr/newgra/2019/common/images/bg01.jpg) bottom center no-repeat;
}
.mv {
    background: #efefef;
}
.mv p{
    line-height: 0;
    text-align: center;
}
.txt_box{
    margin-bottom: 70px;
    font-size: 16px;
    line-height: 1.8;
}
.table {
    margin-bottom: 80px;
}

.table table {
    width: 100%;
    text-align: left;
    font-weight: bold;
    font-size: 15px;
    line-height: 1.6;
}

.table table td,
.table table th {
    padding: 15px 20px;
    border-bottom: 1px solid #f7f7f7;
}

.table table th {
    background: #003399;
    color: #fff;
    width: 140px;
}

.table table td {
    background: #fff;
    font-weight: normal;
}

.bnr_box {
    margin-bottom: 130px;
    text-align: center;
}
.table table .small {
    font-size: 13px;
}
.txt_rigt_box{
    text-align: right;
    width: 387px;
}


@media screen and (max-width: 786px) {
  .content{
    padding-bottom: 75px;
    background: #efefef url(/-/Media/jpz/zrh/hr/newgra/2019/common/images/sp_bg01.jpg) bottom center no-repeat;
    background-size: 100%;
  }
  .mv img{
    width: 100%;
  }
  .txt_box{
    margin-bottom: 25px;
    font-size: 11px;

  }

  .table {
    margin-bottom: 30px;
  }

  .table table {
    font-size: 11px;
    line-height: 1.6;
  }

  .table table td,
  .table table th {
    padding: 8px 12px;
  }

  .table table th {
    width: 85px;
  }

  .table table td {
    background: #fff;
  }
  .table table .iblc {
      display: inline;
  }
  .table table .small {
    font-size: 9px;
  }
  .bnr_box {
    margin-bottom: 50px;
  }

  .bnr_box img {
    width: 135px;
  }

  .txt_rigt_box{
      text-align: left;
      width: 100%;
  }

}